body {
  padding: 0px;
  text-align: center;
  overflow:hidden;
}
.bg{
  z-index: -1;
  min-height: 100%;
  min-width: 1079px;
  width: 100%;
  height: auto;
  position: fixed;
  left: 0;
  bottom: 0;
}
.bar{
  z-index: 5;
  position: fixed;
  width: 30%;
  height: auto;
  left: 0%;
  top: 0%;
}
.b1{
  z-index: 3;
  position: fixed;
  width: 150%;
  height: auto;
  left: 0%;
  bottom: 0%;
  animation: move1 10s linear;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
}
.b2{
  z-index: 2;
  position: fixed;
  width: 150%;
  height: auto;
  left: 0%;
  bottom: 0%;
  animation: move2 10s linear;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
}
.b3{
  z-index: 1;
  position: fixed;
  width: 150%;
  height: auto;
  left: 0%;
  bottom: 50%;
  animation: move3 10s linear;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
}
.weg{
  z-index: 4;
  position: fixed;
  width: 150%;
  height: auto;
  left: 0%;
  bottom: 5%;
  animation: moveWeg 10s linear;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
}
.auto{
  z-index: 4;
  position: fixed;
  width: 19%;
  height: auto;
  left: 0%;
  bottom: 15%;
  animation: moveAuto 8s linear;
  animation-timing-function: ease-in;
  animation-fill-mode: forwards;
}
@keyframes move1 {
  0%{
    transform: translateX(0%);
  }
  100%{
    transform: translateX(-18%);
  }
}
@keyframes move2 {
  0%{
    transform: translateX(0%);
  }
  100%{
    transform: translateX(-13%);
  }
}
@keyframes move3 {
  0%{
    transform: translateX(0%);
  }
  100%{
    transform: translateX(-8%);
  }
}
@keyframes moveWeg {
  0%{
    transform: translateX(0%);
  }
  100%{
    transform: translateX(-22%);
  }
}
@keyframes moveAuto {
  0%{
    left: -29%;
  }
  100%{
    left: 110%;
  }
}
